## php-ps 1.4.0

=== debian/changelog ===
php-ps (1.4.0-1) unstable; urgency=medium

  * New upstream release
  * Use dh_php
  * Transition to php7.0 (Closes: #821555, #821706, #739756, #846119)
  * Depend on libgd-dev (Closes: #791838)

 -- Uwe Steinmann <steinm@debian.org>  Mon, 28 Nov 2016 17:05:40 +0100

php-ps (1.3.7-1) unstable; urgency=low

  * New upstream release
  * do not crash on 64 bit (Closes: #694748)

 -- Uwe Steinmann <steinm@debian.org>  Fri, 30 Nov 2012 15:36:38 +0100

php-ps (1.3.6-7) unstable; urgency=low

  * Backporting some changes from pecl svn, until ps-1.3.7 is released
    (Closes: #656483)

 -- Uwe Steinmann <steinm@debian.org>  Mon, 23 Jan 2012 20:52:45 +0100

php-ps (1.3.6-6) unstable; urgency=low

  * Set section to 'php'

 -- Uwe Steinmann <steinm@debian.org>  Wed, 25 May 2011 18:46:21 +0200

php-ps (1.3.6-5) unstable; urgency=low

  * Replace '#' by ';' in ps.ini, because it is deprecated
  * Set compat level to 5

 -- Uwe Steinmann <steinm@debian.org>  Wed, 25 May 2011 18:10:22 +0200

php-ps (1.3.6-4) unstable; urgency=low

  * Rebuild to fullfill depend on php 5.3.1

 -- Uwe Steinmann <steinm@debian.org>  Mon, 11 Feb 2008 08:34:04 +0000

php-ps (1.3.6-3) unstable; urgency=low

  * Removed Build-Depend on libgd2-xpm-dev (>> 2.0.0) |
    libgd2-dev (>> 2.0.0) (Closes: #465055)

 -- Uwe Steinmann <steinm@debian.org>  Mon, 11 Feb 2008 08:34:04 +0000

php-ps (1.3.6-2) unstable; urgency=low

  * More elaborate description

 -- Uwe Steinmann <steinm@debian.org>  Tue, 05 Feb 2008 12:01:22 +0000

php-ps (1.3.6-1) unstable; urgency=low

  * New upstream release
  * Changed name of source package to php-ps and droped php4-ps
    binary package
  * No more support for php4 (Closes: #432869, #418318)

 -- Uwe Steinmann <steinm@debian.org>  Tue, 27 Nov 2007 10:14:44 +0000

php4-ps (1.3.5-1) unstable; urgency=low

  * New upstream release
  * Depend on php[4|5]-gd after reenabling gd support

 -- Uwe Steinmann <steinm@debian.org>  Mon, 02 Jul 2007 10:52:02 +0200

php4-ps (1.3.4-4) unstable; urgency=low

  * do not install php4 module in php5 (closes: #416416)
  * added dependency on phpapi for what it was compiled for (closes: #416454)

 -- Uwe Steinmann <steinm@debian.org>  Wed, 28 Mar 2007 09:01:50 +0200

php4-ps (1.3.4-3) unstable; urgency=low

  * remove debconf completely and install ps.ini into
    /etc/php[45]/conf.d
  * recompile to place extension in new extension dir

 -- Uwe Steinmann <steinm@debian.org>  Tue, 20 Feb 2007 19:36:07 +0100

php4-ps (1.3.4-2) unstable; urgency=low

  * Target build-stamp-v% should not depend on clean-v% because
    debian/rules build is not called as root and the clean target
    needs to be called as root (Closes: #396330)

 -- Uwe Steinmann <steinm@debian.org>  Wed,  1 Nov 2006 10:48:58 +0100

php4-ps (1.3.4-1) unstable; urgency=low

  * New upstream release
  * Adding build target to debian/rules (Closes: #395788)
  * Do not call init.d scripts directly anymore

 -- Uwe Steinmann <steinm@debian.org>  Sun, 29 Oct 2006 21:17:30 +0100

php4-ps (1.3.3-3) unstable; urgency=low

  * Added vietnamese translation (Closes: #316828)
  * Added Build-Depend on libjpeg62-dev

 -- Uwe Steinmann <steinm@debian.org>  Tue, 14 Mar 2006 10:11:45 +0100

php4-ps (1.3.3-2) unstable; urgency=low

  * Complete rewrite of debian files. Creates php5-ps package too.

 -- Uwe Steinmann <steinm@debian.org>  Tue, 21 Feb 2006 11:21:09 +0100

php4-ps (1.3.3-1) unstable; urgency=low

  * New upstream release
  * ps_begin_template() returns template id and not true (Closes: #342250)
  * changed dir layout of source package for easier uupdate.

 -- Uwe Steinmann <steinm@debian.org>  Tue,  6 Dec 2005 16:26:12 +0100

php4-ps (1.3.1-7) unstable; urgency=low

  * added swedish translation (Closes: #330762)
  * use phpize4 and php-config4 in debian/rules

 -- Uwe Steinmann <steinm@debian.org>  Fri, 30 Sep 2005  21:13:05 +0200

php4-ps (1.3.1-6) unstable; urgency=low

  * Recompile for new Zend-API 20050606 and new PHP-API 20020918

 -- Uwe Steinmann <steinm@debian.org>  Wed, 17 Aug 2005  08:20:36 +0200

php4-ps (1.3.1-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-depend on php4-dev (>= 4:4.3.10-10), as ZTS support is being
    dropped again for sarge (closes: #301332).

 -- Steve Langasek <vorlon@debian.org>  Tue, 29 Mar 2005 18:55:05 -0800

php4-ps (1.3.1-5) unstable; urgency=low

  * made regular expression to match extension in php.ini more robust

 -- Uwe Steinmann <steinm@debian.org>  Fri, 25 Mar 2005  21:58:27 +0100

php4-ps (1.3.1-4) unstable; urgency=low

  * full support for po-debconf, took over translations from php4-pgsql

 -- Uwe Steinmann <steinm@debian.org>  Tue, 15 Feb 2005  11:59:47 +0100

php4-ps (1.3.1-3) unstable; urgency=low

  * fixed stupid copy and paste error, 3nd trial (Closes: #294014)

 -- Uwe Steinmann <steinm@debian.org>  Wed,  9 Feb 2005  9:21:03 +0100

php4-ps (1.3.1-2) unstable; urgency=low

  * fixed dependencies, 2nd trial (Closes: #294014)

 -- Uwe Steinmann <steinm@debian.org>  Tue,  8 Feb 2005 19:02:37 +0100

php4-ps (1.3.1-1) unstable; urgency=low

  * New upstream release
  * fixed dependencies, adopted installation process
    from php4-pgsql (Closes: #294014)

 -- Uwe Steinmann <steinm@debian.org>  Tue,  8 Feb 2005 08:26:54 +0100

php4-ps (1.3.0-3) unstable; urgency=low

  * modify php.ini in postinst and prerm for apacha2 and cli

 -- Uwe Steinmann <steinm@debian.org>  Mon, 23 Aug 2004 14:52:45 +0200

php4-ps (1.3.0-2) unstable; urgency=low

  * Added Build-Depend for libjpeg62-dev (Closes: #264046)

 -- Uwe Steinmann <steinm@debian.org>  Mon, 12 Aug 2004 12:37:13 +0200

php4-ps (1.3.0-1) unstable; urgency=low

  * New upstream release
  * Needs at least pslib 0.2.3

 -- Uwe Steinmann <steinm@debian.org>  Tue, 27 Jul 2004 17:13:24 +0200

php4-ps (1.2.2-1) unstable; urgency=low

  * New upstream release

 -- Uwe Steinmann <steinm@debian.org>  Mon, 12 Jul 2004 15:34:39 +0200

php4-ps (1.1.1-1) unstable; urgency=low

  * New upstream release

