=== debian/control ===
Source: php-ps
Section: php
Priority: optional
Maintainer: Uwe Steinmann <steinm@debian.org>
Build-Depends: debhelper (>= 9), xsltproc, dh-php (>= 0.12~), php-all-dev, pslib-dev (>= 0.2.3)
Standards-Version: 3.9.8

Package: php-ps
Architecture: any
Depends: php-gd,
         ${misc:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${php:Provides}
Description: ps module for PHP
 ps is an extension similar to the pdf extension but for creating 
 PostScript files. Its api is modelled after the pdf extension.
 It has some advanced features like taking kerning into account
 and support for hyphenation. PostScript files can converted to
 pdf files with ghostscript retaining hyperlinks and bookmarks.
