=== debian/watch ===
version=3
http://pecl.php.net/package/ps \
  /get/ps-([\d\.]*).tgz  debian  uupdate
