## php-ps 1.4.1+pecl+nophp8+1.3.7-2

=== debian/changelog ===
php-ps (1.4.1+pecl+nophp8+1.3.7-2) unstable; urgency=medium

  * Update d/watch to use https://pecl.php.net
  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:40:51 +0100

php-ps (1.4.1+pecl+nophp8+1.3.7-1) unstable; urgency=medium

  * Add d/gbp.conf
  * New upstream version 1.4.1+pecl+nophp8+1.3.7

 -- Ondřej Surý <ondrej@debian.org>  Wed, 09 Dec 2020 09:52:02 +0100

php-ps (1.4.1+pecl+1.3.7-3) unstable; urgency=medium

  * Move package.xml to package-7.xml to really prevent PHP 8.0 version from building

 -- Ondřej Surý <ondrej@debian.org>  Sun, 18 Oct 2020 12:17:18 +0200

php-ps (1.4.1+pecl+1.3.7-2) unstable; urgency=medium

  * Build the extension only for PHP 5 and PHP 7
    (The patch got garbled somehow)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 18 Oct 2020 11:58:29 +0200

php-ps (1.4.1+pecl+1.3.7-1) unstable; urgency=medium

  * Update the package.xml patch (PHP 5.6 is no longer supported by
    upstream in 1.4.x)
  * New upstream version 1.4.1+pecl+1.3.7

 -- Ondřej Surý <ondrej@debian.org>  Sun, 18 Oct 2020 11:51:48 +0200

php-ps (1.4.1+pecl-1) unstable; urgency=medium

  * Reimport the 1.4.1 source from PECL, as Ubuntu has different
    checksum for orig tarball somehow.

 -- Ondřej Surý <ondrej@debian.org>  Sun, 18 Oct 2020 11:33:36 +0200

php-ps (1.4.1-3) unstable; urgency=medium

  * Update for dh-php >= 2.0 support
  * Build the extension only for PHP 5 and PHP 7

 -- Ondřej Surý <ondrej@debian.org>  Sat, 17 Oct 2020 07:30:28 +0200

php-ps (1.4.1-2) unstable; urgency=medium

  * Adopt under Debian PHP PECL Maintainers team

 -- Ondřej Surý <ondrej@debian.org>  Wed, 26 Feb 2020 10:53:04 +0100

php-ps (1.4.1-1) unstable; urgency=medium

  * New upstream release
  * Upstream changed license to BSD style (Closes: #846607)

 -- Uwe Steinmann <steinm@debian.org>  Thu, 20 Jul 2017 09:00:26 +0200
