=== debian/control ===
Source: php-ps
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Uwe Steinmann <steinm@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-php,
               php-all-dev,
               pslib-dev (>= 0.2.3),
               xsltproc
Standards-Version: 4.5.0

Package: php-ps
Architecture: any
Depends: php-gd,
         ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: ps module for PHP
 ps is an extension similar to the pdf extension but for creating
 PostScript files. Its api is modelled after the pdf extension.
 It has some advanced features like taking kerning into account
 and support for hyphenation. PostScript files can converted to
 pdf files with ghostscript retaining hyperlinks and bookmarks.
