=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: php-ps
 Section: php
 Priority: optional
-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Uwe Steinmann <steinm@debian.org>
 Build-Depends: debhelper (>= 10~),
                dh-php,
