## php-ps 1.4.1+pecl+nophp8+1.3.7-2build2

=== debian/changelog ===
php-ps (1.4.1+pecl+nophp8+1.3.7-2build2) impish; urgency=medium

  * No change rebuild for PHP 8.0

 -- Bryce Harrington <bryce@canonical.com>  Fri, 14 May 2021 23:31:44 +0000
