## php-ps 1.4.4+1.3.7

=== debian/changelog ===
php-ps (1.4.4+1.3.7-7ubuntu1) noble; urgency=medium

  * d/control*: regenerate for php8.3.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Wed, 24 Jan 2024 11:59:44 -0300

php-ps (1.4.4+1.3.7-7build1) mantic; urgency=medium

  * No change rebuild for php8.2.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Fri, 19 May 2023 15:35:11 -0300

php-ps (1.4.4+1.3.7-7) unstable; urgency=medium

  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 14:01:33 +0100

php-ps (1.4.4+1.3.7-6) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:31 +0100

php-ps (1.4.4+1.3.7-5) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:09:55 +0100

php-ps (1.4.4+1.3.7-3) unstable; urgency=medium

  * Add libgd-dev to Build-Depends

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 13:13:41 +0100

php-ps (1.4.4+1.3.7-2) unstable; urgency=medium

  * Bump the source format to 3.0 (quilt)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 13:10:06 +0100

php-ps (1.4.4+1.3.7-1) unstable; urgency=medium

  * New upstream version 1.4.4+1.3.7

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:12:16 +0100

php-ps (1.4.1+pecl+nophp8+1.3.7-7) unstable; urgency=medium

  * Update package to dh-php >= 4

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:01:03 +0100

php-ps (1.4.1+pecl+nophp8+1.3.7-6) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:07:46 +0100

php-ps (1.4.1+pecl+nophp8+1.3.7-5) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:43 +0100

php-ps (1.4.1+pecl+nophp8+1.3.7-4) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:51:16 +0100

php-ps (1.4.1+pecl+nophp8+1.3.7-3) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Update d/gbp.conf for debian/main branch
  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:11:00 +0100
