=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Uwe Steinmann <steinm@debian.org>
 Build-Depends: debhelper (>= 10~),
-               dh-php,
+               dh-php (>= 4~),
+	       libgd-dev (>= 2.1.1),
                php-all-dev,
                pslib-dev (>= 0.2.3),
                xsltproc
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 
 Package: php-ps
 Architecture: any
@@ -29,3 +30,46 @@
  It has some advanced features like taking kerning into account
  and support for hyphenation. PostScript files can converted to
  pdf files with ghostscript retaining hyperlinks and bookmarks.
+ .
+ This is empty package that depends on default PHP version.
+
+Package: php-ps-all-dev
+Architecture: all
+Depends: php-gd,
+         ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: ps module for PHP
+ ps is an extension similar to the pdf extension but for creating
+ PostScript files. Its api is modelled after the pdf extension.
+ It has some advanced features like taking kerning into account
+ and support for hyphenation. PostScript files can converted to
+ pdf files with ghostscript retaining hyperlinks and bookmarks.
+ .
+ This is empty package that depends on all PHP versions.
+
+Package: php8.3-ps
+Architecture: any
+Depends: php-gd,
+         ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: ps module for PHP
+ ps is an extension similar to the pdf extension but for creating
+ PostScript files. Its api is modelled after the pdf extension.
+ It has some advanced features like taking kerning into account
+ and support for hyphenation. PostScript files can converted to
+ pdf files with ghostscript retaining hyperlinks and bookmarks.
+
