## php-ps 1.4.4++

=== debian/changelog ===
php-ps (1.4.4++-5) unstable; urgency=medium

  * Team upload.

  [ Ondřej Surý ]
  * Build-Depend on php-all-dev (>= 2:97~) for PHP 8.5

  [ Andreas Tille ]
  * Add Vcs fields
  * Add Homepage
  * d/watch: version=5
  * debhelper-compat (= 13)
  * d/copyright: DEP5 + review
  * cme fix dpkg-control
  * Build-Depends: pkg-php-tools

 -- Andreas Tille <tille@debian.org>  Tue, 03 Mar 2026 18:06:27 +0100

php-ps (1.4.4++-4) unstable; urgency=medium

  * Upload to unstable

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 19:47:00 +0200

php-ps (1.4.4++-4~exp4) experimental; urgency=medium

  * Rebuild with PHP 8.4.0RC1

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 16:15:48 +0200

php-ps (1.4.4++-4~exp3) experimental; urgency=medium

  * Fix Build-Depend on php-all-dev (>= 2:95~)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 Sep 2024 14:49:42 +0200

php-ps (1.4.4++-4~exp2) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:49:39 +0200

php-ps (1.4.4++-4~exp1) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:49:36 +0200

php-ps (1.4.4++-4~) unstable; urgency=medium

  * Bump Build-Depends to dh-php >= 5.5~

 -- Ondřej Surý <ondrej@debian.org>  Sun, 22 Sep 2024 08:12:47 +0200

php-ps (1.4.4++-3) unstable; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Sat, 21 Sep 2024 12:57:29 +0200

php-ps (1.4.4++-2) unstable; urgency=medium

  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:33:58 +0200

php-ps (1.4.4++-1) unstable; urgency=medium

  * New upstream version 1.4.4
  * Finish splitting the source package for PHP 7.x and PHP 8.x

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Jun 2023 17:01:11 +0200
