=== debian/control ===
--- 
+++ 
@@ -1,19 +1,22 @@
 Source: php-ps
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
+Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Uwe Steinmann <steinm@debian.org>
-Build-Depends: debhelper (>= 10~),
-               dh-php (>= 4~),
+Build-Depends: debhelper-compat (= 13),
+               dh-php (>= 5.5~),
 	       libgd-dev (>= 2.1.1),
-               php-all-dev,
+               php-all-dev (>= 2:97~),
                pslib-dev (>= 0.2.3),
+               pkg-php-tools,
                xsltproc
 Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-ps
+Vcs-Git: https://salsa.debian.org/php-team/pecl/php-ps.git
+Homepage: https://pecl.php.net/package/ps
 
 Package: php-ps
-Architecture: any
+Architecture: all
 Depends: php-gd,
          ${misc:Depends},
          ${pecl:Depends},
@@ -54,7 +57,7 @@
  .
  This is empty package that depends on all PHP versions.
 
-Package: php8.3-ps
+Package: php8.4-ps
 Architecture: any
 Depends: php-gd,
          ${misc:Depends},
