=== debian/watch ===
Version: 5

Source: https://pecl.php.net/package/ps
Matching-Pattern:  /get/ps-([\d\.]*).tgz
